/**
Farben:
Blau: #1c83a6
Grün: #8ec91f
Hellgrau: #d8d8d8
**/

* {
    margin: 0;
    padding: 0;
border: none;
}    

html, body {
    height: 100%;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #656565;
}

.left {
    float: left !important;
}    

.right {
    float: right !important;
}

#wrapper {
    width: 850px;
    margin: 20px auto 0;
    border: 1px solid #d8d8d8;
    border-bottom: none;
}
 
#header {
    width: 800px;
    margin: 10px auto;
}

#header img {
    display: inline !important;
}

#verband {
    margin-top: 15px !important;
}

#verband p {
    margin-top: 43px !important;
    font-weight: bold;
    color: #1c83a6;
}

h1 {
    color: #1c83a6;
    font-size: 1.5em;
    margin-bottom: 0.5em;
}

#content p, #sidebar p {
    margin-bottom: 0.8em;
}

/**----- Navi -----**/

#navi {
    height: 30px !important;
    padding-top: 4px !important;
    padding-left: 20px !important;
    margin-bottom: 10px;
    background: #8ec91f;
}

#navi ul li {
    display:block;
    float:left;
    font-size: 12px;
    text-transform: uppercase;
}

#navi li a:link, #navi li  a:visited, #navi li  a:active {
    padding-left: 50px;
    text-decoration: none;    
    color: #fff;
}

#navi li a.active:link, #navi li  a.active:visited, #navi li  a.active:active, #navi li a.current, #navi li  a.active:hover {
    color: #1c83a6;
}

#navi li a:hover{
    color: #1c83a6;
}

/**----- Navi-Ende -----**/

#sidebar {
    width: 200px;
    margin-left: 25px;
    padding: 15px;
    outline: 1px solid #d8d8d8;
    background: #fff;
}

#content {
    width: 545px;
    margin-top: 10px;
    margin-right: 25px;
}

#border-top {
    clear: both;
    padding-bottom: 20px;
    height: 10px;
}

#border-bottom {
    clear: both;
    padding-top: 15px;
    height: 10px;
}

.side {
    height: 15px;
    width: 232px;
    margin-left: 24px;
    background: #8ec91f;
}

.con {
    height: 15px;
    width: 545px;
    margin-right: 25px;
    background: #1c83a6;
}

#footer-wrapper {
    width: 850px;
    margin: 0 auto 10px;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

#footer {
    padding: 10px 25px 20px 280px;
    font-size: 10px;
}